<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Information on emissions and removals of the main greenhouse gases to and from the atmosphere." />
<meta name="DC.title" content="Overview of Greenhouse Gases" />
<!--googleoff: snippet--><meta name="keywords" content="fluorinated gases, N2O, nitrous oxide, CH4, methane, CO2, carbon dioxide, GHG, green house gas, climate change, global warming, carbon pollution, GHGs" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-23" />
<meta name="DC.date.modified" content="2016-10-06" />
<meta name="DC.date.reviewed" content="2017-10-06" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Overview of Greenhouse Gases | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130467 node-type-page og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Overview of Greenhouse Gases</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#overview">Overview</a></li>
		<li><a class="menu-internal" href="#carbon-dioxide">Carbon Dioxide</a></li>
		<li><a class="menu-internal" href="#methane">Methane</a></li>
		<li><a class="menu-internal" href="#nitrous-oxide">Nitrous Oxide</a></li>
		<li><a class="menu-internal" href="#f-gases">Fluorinated Gases</a></li>
	</ul><div id="overview">
		<p><span
    class="figure image file file-image file-image-png right view-mode-full caption" style="width:381px;"><img alt="Pie chart that shows different types of gases. 80.9 percent is from carbon dioxide fossil fuel use, deforestation, decay of biomass, etc.  10.6 percent is from methane. 5.9 percent is from nitrous oxide and 2.6 percent is from fluorinated gases." title="Pie chart that shows different types of gases. 80.9 percent is from carbon dioxide fossil fuel use, deforestation, decay of biomass, etc.  10.6 percent is from methane. 5.9 percent is from nitrous oxide and 2.6 percent is from fluorinated gases." height="384" width="381" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-gases-overview_0.png" /><span class="figcaption">Total Emissions in 2014&nbsp;= 6,870&nbsp;<a class="colorbox-inline" href="#colorbox-hidden">Million Metric Tons of CO<sub>2</sub> equivalent</a>.<br /><br />
<a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-gases-overview_2.png" target="_blank">Larger image to save or print.</a></span></span>Gases that trap heat in the atmosphere are called greenhouse gases. This section provides information on emissions and removals of the main greenhouse gases to and from the atmosphere. For more information on the science of climate change and other climate forcers, such as black carbon, please visit <a href="/climatechangeisreal/climate-change-science">Climate Change Science</a>.</p>

		<div id="hidden-content">
			<div class="colorbox-hidden" id="colorbox-hidden">
				<h3 id="dialog-title">6,870 million metric tons of CO<sub>2</sub>: What does that mean?</h3>

				<p><strong>An explanation of units:</strong></p>

				<p>A million metric tons is equal to about 2.2 billion pounds, or 1 trillion grams. For comparison, a small car is likely to weigh a little more than 1 metric ton. Thus, a million metric tons is roughly the same mass as 1 million small cars!</p>

				<p>The U.S. Inventory uses metric units for consistency and comparability with other countries. For reference, a metric ton is a little bit larger (about 10%) than a U.S. "short" ton.</p>

				<p>GHG emissions are often measured in carbon dioxide (CO<sub>2</sub>) equivalent. To convert emissions of a gas into CO<sub>2</sub> equivalent, its emissions are multiplied by the gas's <a href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials">Global Warming Potential (GWP)</a>. The GWP takes into account the fact that many gases are more effective at warming Earth than CO<sub>2</sub>, per unit mass.</p>

				<p>The GWP values appearing in the Emissions webpages reflect the values used in the U.S. Inventory, which are drawn from the IPCC’s Fourth Assessment Report (AR4). For further discussion of GWPs and an estimate of GHG emissions using updated GWPs, see Annex 6 of the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">U.S. Inventory</a> and the <a href="http://www.ipcc.ch/publications_and_data/ar4/wg1/en/ch2s2-10-2.html">IPCC's discussion on GWPs</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></p>
			</div>
		</div>

		<ul><li><span class="menu-internal"><a href="#carbon-dioxide"><strong>Carbon dioxide (CO<sub>2</sub>)</strong></a></span>: Carbon dioxide enters the atmosphere through burning fossil fuels (coal, natural gas, and oil), solid waste, trees and wood products, and also as a result of certain chemical reactions (e.g., manufacture of cement). Carbon dioxide is removed from the atmosphere (or "sequestered") when it is absorbed by plants as part of the biological carbon cycle.</li>
			<li><span class="menu-internal"><a href="#methane"><strong>Methane (CH<sub>4</sub>)</strong></a></span>: Methane is emitted during the production and transport of coal, natural gas, and oil. Methane emissions also result from livestock and other agricultural practices and by the decay of organic waste in municipal solid waste landfills.</li>
			<li><span class="menu-internal"><a href="#nitrous-oxide"><strong>Nitrous oxide (N<sub>2</sub>O)</strong></a></span>: Nitrous oxide is emitted during agricultural and industrial activities, as well as during combustion of fossil fuels and solid waste.</li>
			<li><span class="menu-internal"><a href="#f-gases"><strong>Fluorinated gases</strong></a></span>: Hydrofluorocarbons, perfluorocarbons, sulfur hexafluoride, and nitrogen trifluoride are synthetic, powerful greenhouse gases that are emitted from a variety of industrial processes. Fluorinated gases are sometimes used as substitutes for stratospheric <a href="/climatechangeisreal/ozone">ozone-depleting substances</a> (e.g., chlorofluorocarbons, hydrochlorofluorocarbons, and halons). These gases are typically emitted in smaller quantities, but because they are potent greenhouse gases, they are sometimes referred to as High <a href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials">Global Warming Potential</a> gases ("High GWP gases").</li>
		</ul><p>Each gas's effect on climate change depends on three main factors:</p>

		<p><strong>How much</strong> of these gases are in the atmosphere?</p>

		<blockquote>
			<p><strong>Concentration, or abundance</strong>, is the amount of a particular gas in the air. Larger emissions of greenhouse gases lead to higher concentrations in the atmosphere. Greenhouse gas concentrations are measured in parts per million, parts per billion, and even parts per trillion. One part per million is equivalent to one drop of water diluted into about 13 gallons of liquid (roughly the fuel tank of a compact car). To learn more about the increasing concentrations of greenhouse gases in the atmosphere, visit the <a href="/climatechangeisreal/climate-change-science/causes-climate-change">Causes of Climate Change</a> and the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases">Climate Change Indicators: Atmospheric Concentrations of Greenhouse Gases</a> pages.</p>
		</blockquote>

		<p><strong>How long</strong> do they stay in the atmosphere?</p>

		<blockquote>
			<p>Each of these gases can remain in the atmosphere for different amounts of time, ranging from a few years to thousands of years. All of these gases remain in the atmosphere long enough to become well mixed, meaning that the amount that is measured in the atmosphere is roughly the same all over the world, regardless of the source of the emissions.</p>
		</blockquote>

		<p><strong>How strongly</strong> do they impact global temperatures?</p>

		<blockquote>
			<p>Some gases are more effective than others at making the planet warmer and "thickening the Earth's blanket."</p>

			<p>For each greenhouse gas, a <a href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials">Global Warming Potential (GWP)</a> has been calculated to reflect how long it remains in the atmosphere, on average, and how strongly it absorbs energy. Gases with a higher GWP absorb more energy, per pound, than gases with a lower GWP, and thus contribute more to warming Earth.</p>
		</blockquote>

		<p>Note: All emission estimates are from the <em> <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2014</a>.</em></p>

		<p class="pagetop"><a href="#main-content">Top of Page</a></p>
	</div>

	<div id="carbon-dioxide">
		<h2>Carbon Dioxide Emissions</h2>

		<div class="box multi related-info right" style="width:260px">
			<h2 class="pane-title">Properties of Carbon Dioxide</h2>

			<div class="pane-content">
				<p><strong>Chemical Formula</strong>: CO<sub>2</sub><br /><strong>Lifetime in Atmosphere</strong>: <a href="#CO2 lifetime">See below*</a><br /><strong><a href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials">Global Warming Potential</a> (100-year)</strong>: 1</p>
			</div>
		</div>

		<p>Carbon dioxide (CO<sub>2</sub>) is the primary greenhouse gas emitted through human activities. In 2014, CO<sub>2</sub> accounted for about 80.9% of all U.S. greenhouse gas emissions from human activities. Carbon dioxide is naturally present in the atmosphere as part of the Earth's carbon cycle (the natural circulation of carbon among the atmosphere, oceans, soil, plants, and animals). Human activities are altering the carbon cycle–both by adding more CO<sub>2</sub> to the atmosphere and by influencing the ability of natural sinks, like forests, to remove CO<sub>2</sub> from the atmosphere. While CO<sub>2</sub> emissions come from a variety of natural sources, human-related emissions are responsible for the increase that has occurred in the atmosphere since the industrial revolution.<sup><a href="#CO2 references">1</a></sup></p>

		<p><span
    class="figure image file file-image file-image-png right view-mode-full caption" style="width:563px;"><img alt="CO2 emissions by use. 37 percent is electricity, 31 percent is transportation, 15 percent is industry, 10 percent is residential and commercial, and 6 percent is other (non-fossil fuel combustion)." title="Pie chart that shows emissions by use. 37 percent is electricity, 31 percent is transportation, 15 percent is industry, 10 percent is residential and commercial, and 6 percent is other (non-fossil fuel combustion)." height="543" width="563" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-gases-co2_1.png" /><span class="figcaption">Note: All emission estimates from the <em><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990&ndash;2014</a>.</em>
&nbsp;<br /><br />
<a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-gases-co2_3.png" target="_blank">Larger image to save or print.</a></span></span>The main human activity that emits CO<sub>2</sub> is the combustion of fossil fuels (coal, natural gas, and oil) for energy and transportation, although certain industrial processes and land-use changes also emit CO<sub>2</sub>. The main sources of CO<sub>2</sub> emissions in the United States are described below.</p>

		<ul><li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#electricity">Electricity</a>.</strong> Electricity is a significant source of energy in the United States and is used to power homes, business, and industry. The combustion of fossil fuels to generate electricity is the largest single source of CO<sub>2</sub> emissions in the nation, accounting for about 37 percent of total U.S. CO<sub>2</sub> emissions and 30 percent of total U.S. greenhouse gas emissions in 2014. The type of fossil fuel used to generate electricity will emit different amounts of CO<sub>2</sub>. To produce a given amount of electricity, burning coal will produce more CO<sub>2 </sub>than oil or natural gas.</li>
			<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#transportation">Transportation</a>.</strong> The combustion of fossil fuels such as gasoline and diesel to transport people and goods is the second largest source of CO<sub>2</sub> emissions, accounting for about 31 percent of total U.S. CO<sub>2</sub> emissions and 25 percent of total U.S. greenhouse gas emissions in 2014. This category includes transportation sources such as highway vehicles, air travel, marine transportation, and rail.</li>
			<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#industry">Industry</a>.</strong> Many industrial processes emit CO<sub>2</sub> through fossil fuel combustion. Several processes also produce CO<sub>2</sub> emissions through chemical reactions that do not involve combustion; for example, the production and consumption of mineral products such as cement, the production of metals such as iron and steel, and the production of chemicals. Fossil fuel combustion from various industrial processes accounted for about 15 percent of total U.S. CO<sub>2</sub> emissions and 12 percent of total U.S. greenhouse gas emissions in 2014. Note that many industrial processes also use electricity and therefore indirectly cause the emissions from the electricity production.</li>
		</ul><p>Carbon dioxide is constantly being exchanged among the atmosphere, ocean, and land surface as it is both produced and absorbed by many microorganisms, plants, and animals. However, emissions and removal of CO<sub>2</sub> by these natural processes tend to balance. Since the Industrial Revolution began around 1750, human activities have contributed substantially to climate change by adding CO<sub>2</sub> and other heat-trapping gases to the atmosphere.</p>

		<p>In the United States, since 1990, the management of forests and non-agricultural land has acted as a net sink of CO<sub>2</sub>, which means that more CO<sub>2</sub> is removed from the atmosphere, and stored in plants and trees, than is emitted. This sink offset about 11 percent of total emissions in 2014 and is discussed in more detail in the <a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#land-use-and-forestry">Land Use, Land-Use Change, and Forestry</a> section.</p>

		<p>To find out more about the role of CO<sub>2</sub> warming the atmosphere and its sources, visit the <a href="/climatechangeisreal/climate-change-science/causes-climate-change">Causes of Climate Change</a> page and the <a href="/climatechangeisreal/climate-indicators">Climate Change Indicators</a> page in the <a href="/climatechangeisreal/climate-change-science">Science</a> section.</p>

		<h3>Emissions and Trends</h3>

		<p>Carbon dioxide (CO<sub>2</sub>) emissions in the United States increased by about 9 percent between 1990 and 2014. Since the combustion of fossil fuel is the largest source of greenhouse gas emissions in the United States, changes in emissions from fossil fuel combustion have historically been the dominant factor affecting total U.S. emission trends. Changes in CO<sub>2</sub> emissions from fossil fuel combustion are influenced by many long-term and short-term factors, including population growth, economic growth, changing energy prices, new technologies, changing behavior, and seasonal temperatures. Between 1990 and 2014, the increase in CO<sub>2</sub> emissions corresponded with increased energy use by an expanding economy and population, and an overall growth in emissions from electricity generation. Transportation emissions also contributed to the 9 percent increase, largely due to an increase in miles traveled by motor vehicles.</p>

		<p><span
    class="figure image file file-image file-image-png center view-mode-full caption" style="width:928px;"><img alt="Emissions started in 1990 at 5000 million metric tons (mmt), rose gradually to 6000 mmt in 2000, &amp; remained there until 2008, when it began to decline and fluctuate. 2009: 5500, 2010: 5700, 2012: 5400, 2014: 5600 (all in mmt)." title="Emissions started in 1990 at 5000 million metric tons (mmt), rose gradually to 6000 mmt in 2000, &amp; remained there until 2008, when it began to decline and fluctuate. 2009: 5500, 2010: 5700, 2012: 5400, 2014: 5600 (all in mmt)." height="488" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-total-co2.png" /><span class="figcaption">Note: All emission estimates from the&nbsp;<em><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990&ndash;2014</a>.</em><br /><br />
<a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-total-co2_0.png" target="_blank">Larger image to save or print.</a></span></span></p>

		<h3>Reducing Carbon Dioxide Emissions</h3>

		<p>The most effective way to reduce carbon dioxide (CO<sub>2</sub>) emissions is to reduce fossil fuel consumption. Many strategies for reducing CO<sub>2</sub> emissions from energy are cross-cutting and apply to homes, businesses, industry, and transportation.</p>

		<p>EPA is taking common sense regulatory actions to reduce greenhouse gas emissions from our nation's largest sources, including power plants and motor vehicles.</p>

		<ul><li>Learn about <a href="/climatechangeisreal/carbon-pollution-standards">what EPA is doing to reduce carbon pollution from power plants</a>.</li>
			<li>Learn about EPA's <a href="http://epa.gov/otaq/climate/regulations.htm">motor vehicle standards</a>.</li>
			<li>Learn more about <a href="/climatechangeisreal/climatechange/climate-change-regulatory-initiatives">EPA's regulatory initiatives</a> to reduce greenhouse gas emissions.</li>
		</ul><table><thead><tr><th colspan="2">Examples of Reduction Opportunities for Carbon Dioxide</th>
				</tr><tr><td><strong>Strategy</strong></td>
					<td><strong>Examples of How Emissions Can be Reduced</strong></td>
				</tr></thead><tbody><tr><td><strong>Energy Efficiency</strong></td>
					<td>
						<p>Improving the insulation of buildings, traveling in more fuel-efficient vehicles, and using more efficient electrical appliances are all ways to reduce energy consumption, and thus CO<sub>2</sub> emissions.</p>

						<ul><li>See EPA's <a href="http://www.energystar.gov">ENERGY STAR® program</a> for more information on energy-efficient appliances.</li>
							<li>See EPA's and DOE's <a href="http://www.fueleconomy.gov/">fueleconomy.gov site</a> for more information on fuel-efficient vehicles.</li>
							<li>Learn about EPA's <a href="/climatechangeisreal/otaq/climate/regulations.htm">motor vehicle standards</a> that improve vehicle efficiency and save drivers money.</li>
						</ul></td>
				</tr><tr><td><strong>Energy Conservation</strong></td>
					<td>
						<p>Reducing personal energy use by turning off lights and electronics when not in use reduces electricity demand. Reducing distance traveled in vehicles reduces petroleum consumption. Both are ways to reduce energy CO<sub>2</sub> emissions through conservation.</p>

						<p>Learn more about What You Can Do at <a href="/climatechangeisreal/climatechange/what-you-can-do-home">Home</a>, at <a href="/climatechangeisreal/climatechange/what-you-can-do-school">School</a>, in the <a href="/climatechangeisreal/climatechange/what-you-can-do-office">Office</a>, and on the <a href="/climatechangeisreal/climatechange/what-you-can-do-road">Road</a> to save energy and reduce your carbon footprint.</p>
					</td>
				</tr><tr><td><strong>Fuel Switching</strong></td>
					<td>
						<p>Producing more energy from renewable sources and using fuels with lower carbon contents are ways to reduce carbon emissions.</p>
					</td>
				</tr><tr><td><strong>Carbon Capture and Sequestration</strong></td>
					<td>
						<p>Carbon dioxide capture and sequestration is a set of technologies that can potentially greatly reduce CO<sub>2</sub> emissions from new and existing coal- and gas-fired power plants, industrial processes, and other stationary sources of CO<sub>2</sub>. <a href="/climatechangeisreal/climatechange/ccs/index.html">Learn more</a>.</p>
					</td>
				</tr></tbody></table><p><a name="CO2 lifetime" id="CO2 lifetime"></a>* Carbon dioxide's lifetime is poorly defined because the gas is not destroyed over time, but instead moves among different parts of the ocean-atmosphere-land system. Some of the excess carbon dioxide will be absorbed quickly (for example, by the ocean surface), but some will remain in the atmosphere for thousands of years, due in part to the very slow process by which carbon is transferred to ocean sediments.</p>

		<h3><a name="CO2 references" id="CO2 references"></a>References</h3>

		<p><small><sup id="t2fn1">1</sup>   <a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/87-2">NRC (2010). <em>Advancing the Science of Climate Change</em></a>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> National Research Council. The National Academies Press, Washington, DC, USA.</small><br />
			 </p>

		<p class="pagetop"><a href="#main-content">Top of Page</a></p>
	</div>

	<div id="methane">
		<h2>Methane Emissions</h2>

		<div class="box multi related-info right" style="width:260px">
			<h2 class="pane-title">Properties of Methane</h2>

			<div class="pane-content">
				<p><strong>Chemical Formula</strong>: CH<sub>4</sub><br /><strong>Lifetime in Atmosphere</strong>: 12 years<br /><strong><a href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials">Global Warming Potential</a> (100-year)</strong>: 25</p>
			</div>
		</div>

		<p>Methane (CH<sub>4</sub>) is the second most prevalent greenhouse gas emitted in the United States from human activities. In 2014, CH<sub>4</sub> accounted for about 11 percent of all U.S. greenhouse gas emissions from human activities. Methane is emitted by natural sources such as wetlands, as well as human activities such as leakage from natural gas systems and the raising of livestock. Natural processes in soil and chemical reactions in the atmosphere help remove CH<sub>4</sub> from the atmosphere. Methane's lifetime in the atmosphere is much shorter than carbon dioxide (CO<sub>2</sub>), but CH<sub>4</sub> is more efficient at trapping radiation than CO<sub>2</sub>. Pound for pound, the comparative impact of CH<sub>4</sub> on climate change is more than 25 times greater than CO<sub>2</sub> over a 100-year period.</p>

		<p>Globally, over 60 percent of total CH<sub>4</sub> emissions come from human activities.<sup><a href="#CH4 reference">1</a></sup> Methane is emitted from industry, agriculture, and waste management activities, described below.</p>

		<ul><li><span
    class="figure image file file-image file-image-png right view-mode-full caption" style="width:369px;"><img alt="US Methane Emissions by Source: U.S. methane emissions by source: 33% is from natural gas and petroleum systems, 22% is from enteric fermentation, 20% is from landfills, 9% is from coal mining, 8% is from manure management, and 6% is from other sources." title="US Methane Emissions by Source: U.S. methane emissions by source: 33% is from natural gas and petroleum systems, 22% is from enteric fermentation, 20% is from landfills, 9% is from coal mining, 8% is from manure management, and 6% is from other sources." height="321" width="369" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-gases-ch4_0.png" /><span class="figcaption">Note: All emission estimates from the <em><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990&ndash;2014</a></em>.<br /><br />
<a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-gases-ch4_2.png" target="_blank">Larger image to save or print.</a></span></span><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#industry">Industry</a>.</strong> Natural gas and petroleum systems are the largest source of CH<sub>4</sub> emissions from industry in the United States. Methane is the primary component of natural gas. Some CH<sub>4</sub> is emitted to the atmosphere during the production, processing, storage, transmission, and distribution of natural gas. Because gas is often found alongside petroleum, the production, refinement, transportation, and storage of crude oil is also a source of CH<sub>4</sub> emissions. For more information, see the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014"><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks</em></a> sections on Natural Gas Systems and Petroleum Systems.</li>
			<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#agriculture">Agriculture</a>.</strong> Domestic livestock such as cattle, buffalo, sheep, goats, and camels produce large amounts of CH<sub>4</sub> as part of their normal digestive process. Also, when animals' manure is stored or managed in lagoons or holding tanks, CH<sub>4</sub> is produced. Because humans raise these animals for food, the emissions are considered human-related. Globally, the Agriculture sector is the primary source of CH<sub>4</sub> emissions. For more information, see the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014"><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks</em></a> Agriculture chapter.</li>
			<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#commercial-and-residential">Waste from Homes and Businesses</a>.</strong> Methane is generated in landfills as waste decomposes and in the treatment of wastewater. Landfills are the third largest source of CH<sub>4</sub> emissions in the United States. For more information see the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">U.S. Inventory's</a> Waste chapter.</li>
		</ul><p>Methane is also emitted from a number of natural sources. Wetlands are the largest source, emitting CH<sub>4</sub> from bacteria that decompose organic materials in the absence of oxygen. Smaller sources include termites, oceans, sediments, volcanoes, and wildfires.</p>

		<p>To find out more about the role of CH<sub>4</sub> in warming the atmosphere, and its sources, visit the <a href="/climatechangeisreal/climate-change-science/causes-climate-change">Causes of Climate Change</a> page and the <a href="/climatechangeisreal/climate-indicators">Climate Change Indicators</a> page in the <a href="/climatechangeisreal/climate-change-science">Science</a> section.</p>

		<h3>Emissions and Trends</h3>

		<p>Methane (CH<sub>4</sub>) emissions in the United States decreased by 6 percent between 1990 and 2014. During this time period, emissions increased from sources associated with agricultural activities, while emissions decreased from sources associated with the exploration and production of natural gas and petroleum products.</p>

		<p><span
    class="figure image file file-image file-image-png center view-mode-full caption" style="width:928px;"><img alt="U.S. methane emissions: Emissions hover between 700-800 million metric tons of CO2 equivalents from 1990-2014. 1990-1996: ~780. Declines to ~700 in 2004, inclines to ~740 in 2008, declines to ~715 in 2012, and inclines to ~730 mmtCO2e in 2013-2014." title="U.S. methane emissions: Emissions hover between 700-800 million metric tons of CO2 equivalents from 1990-2014. 1990-1996: ~780. Declines to ~700 in 2004, inclines to ~740 in 2008, declines to ~715 in 2012, and inclines to ~730 mmtCO2e in 2013-2014." height="547" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-total-ch4.png" /><span class="figcaption">Note: All emission estimates from the <em><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2014</a>.</em> These estimates use a <a href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials">global warming potential</a> for methane of 25, based on reporting requirements under the United Nations Framework Convention on Climate Change.<br /><br /><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-total-ch4_0.png" target="_blank">Larger image to save or print.</a></span></span></p>

		<h3>Reducing Methane Emissions</h3>

		<p>There are a number of ways to reduce methane (CH<sub>4</sub>) emissions. Some examples are discussed below. EPA has a series of <a href="/climatechangeisreal/climatechange/voluntary-energy-and-climate-programs">voluntary programs</a> for reducing CH<sub>4</sub> emissions, and is supporting the president's <a href="http://www.whitehouse.gov/sites/default/files/strategy_to_reduce_methane_emissions_2014-03-28_final.pdf">Strategy to Reduce Methane Emissions</a><span class="fileinfo">(15 pp, 1.9 M, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span>. EPA also supports the <a href="http://www.globalmethane.org/gmi/">Global Methane Initiative</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>, an international partnership encouraging global methane reduction strategies.</p>

		<table><thead><tr><th colspan="2">Examples of Reduction Opportunities for Methane</th>
				</tr><tr><td><strong>Emissions Source</strong></td>
					<td><strong>How Emissions Can be Reduced</strong></td>
				</tr></thead><tbody><tr><td><strong>Industry </strong></td>
					<td>
						<p>Upgrading the equipment used to produce, store, and transport oil and gas can reduce many of the leaks that contribute to CH<sub>4</sub> emissions. Methane from coal mines can also be captured and used for energy. Learn more about the EPA's <a href="/climatechangeisreal/gasstar">Natural Gas STAR Program</a> and <a href="/climatechangeisreal/cmop">Coalbed Methane Outreach Program</a>.</p>
					</td>
				</tr><tr><td><strong>Agriculture</strong></td>
					<td>
						<p>Methane can be reduced and captured by altering manure management strategies at livestock operations or animal feeding practices. Learn more about these <a href="/climatechangeisreal/climatechange/impacts/agriculture.html">strategies</a> and EPA's <a href="/climatechangeisreal/agstar">AgSTAR Program</a>.</p>
					</td>
				</tr><tr><td><strong>Waste from Homes and Businesses</strong></td>
					<td>
						<p>Because CH<sub>4</sub> emissions from landfill gas are a major source of CH<sub>4</sub> emissions in the United States, emission controls that capture landfill CH<sub>4</sub> are an effective reduction strategy. Learn more about these opportunities and the EPA's <a href="/climatechangeisreal/lmop">Landfill Methane Outreach Program</a>.</p>
					</td>
				</tr></tbody></table><h3><a name="CH4 reference" id="CH4 reference"></a>References</h3>

		<p><small><sup>1</sup> <a href="http://nepis.epa.gov/Exe/ZyPURL.cgi?Dockey=P100717T.TXT">EPA (2010). <em>Methane and Nitrous Oxide Emissions from Natural Sources</em></a>. U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

		<p class="pagetop"><a href="#main-content">Top of Page</a></p>
	</div>

	<div id="nitrous-oxide">
		<h2>Nitrous Oxide Emissions</h2>

		<div class="box multi related-info right" style="width:260px">
			<h2 class="pane-title">Properties of Nitrous Oxide</h2>

			<div class="pane-content">
				<p><strong>Chemical Formula</strong>: N<sub>2</sub>O<br /><strong>Lifetime in Atmosphere</strong>: 114 years<br /><strong><a href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials">Global Warming Potential</a> (100-year)</strong>: 298</p>
			</div>
		</div>

		<p>In 2014, nitrous oxide (N<sub>2</sub>O) accounted for about 6 percent of all U.S. greenhouse gas emissions from human activities. Nitrous oxide is naturally present in the atmosphere as part of the Earth's nitrogen cycle, and has a variety of natural sources. However, human activities such as agriculture, fossil fuel combustion, wastewater management, and industrial processes are increasing the amount of N<sub>2</sub>O in the atmosphere. Nitrous oxide molecules stay in the atmosphere for an average of 114 years before being removed by a sink or destroyed through chemical reactions. The impact of 1 pound of N<sub>2</sub>O on warming the atmosphere is almost 300 times that of 1 pound of carbon dioxide.</p>

		<p>Globally, about 40 percent of total N<sub>2</sub>O emissions come from human activities.<sup><a href="#N2O references">1</a></sup> Nitrous oxide is emitted from agriculture, transportation, and industry activities, described below.</p>

		<ul><li><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><img alt="U.S. nitrous oxide emissions by source: 79% is from agricultural soil management, 6% from stationary combustion, 5% from industry or chemical production, 4% from manure management, 4% from transportation, and 2% from other sources." title="U.S. nitrous oxide emissions by source: 79% is from agricultural soil management, 6% from stationary combustion, 5% from industry or chemical production, 4% from manure management, 4% from transportation, and 2% from other sources." height="399" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-05/ghge-gases-n2o_2.png" /><span class="figcaption">Note: All emission estimates from the <em><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990&ndash;2014</a></em>.<br /><br />
<a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-gases-n2o_4.png" target="_blank">Larger image to save or print.</a></span></span><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#agriculture">Agriculture</a>.</strong> Nitrous oxide is emitted when people add nitrogen to the soil through the use of synthetic fertilizers. Agricultural soil management is the largest source of N<sub>2</sub>O emissions in the United States, accounting for about 79 percent of total U.S. N<sub>2</sub>O emissions in 2014. Nitrous oxide is also emitted during the breakdown of nitrogen in livestock manure and urine, which contributed to 4 percent of N<sub>2</sub>O emissions in 2014.</li>
			<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#transportation">Transportation</a>.</strong> Nitrous oxide is emitted when transportation fuels are burned. Motor vehicles, including passenger cars and trucks, are the primary source of N<sub>2</sub>O emissions from transportation. The amount of N<sub>2</sub>O emitted from transportation depends on the type of fuel and vehicle technology, maintenance, and operating practices.</li>
			<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#industry">Industry</a>.</strong> Nitrous oxide is generated as a byproduct during the production of nitric acid, which is used to make synthetic commercial fertilizer, and in the production of adipic acid, which is used to make fibers, like nylon, and other synthetic products.</li>
		</ul><p>Nitrous oxide emissions occur naturally through many sources associated with the nitrogen cycle, which is the natural circulation of nitrogen among the atmosphere, plants, animals, and microorganisms that live in soil and water. Nitrogen takes on a variety of chemical forms throughout the nitrogen cycle, including N<sub>2</sub>O. Natural emissions of N<sub>2</sub>O are mainly from bacteria breaking down nitrogen in soils and the oceans. Nitrous oxide is removed from the atmosphere when it is absorbed by certain types of bacteria or destroyed by ultraviolet radiation or chemical reactions.</p>

		<p>To find out more about the role of N<sub>2</sub>O in warming the atmosphere and its sources, visit the <a href="/climatechangeisreal/climate-change-science/causes-climate-change">Causes of Climate Change</a> page and the <a href="/climatechangeisreal/climate-indicators">Climate Change Indicators</a> page in the <a href="/climatechangeisreal/climate-change-science">Science</a> section.</p>

		<h3>Emissions and Trends</h3>

		<p>Nitrous oxide (N<sub>2</sub>O) emissions in the United States have decreased by 1 percent between 1990 and 2014. This decrease in emissions is due in part to a decrease in emissions from mobile combustion resulting from emission control standards for on-road vehicles. Nitrous oxide emissions from agricultural soils have varied during this period and were about 5 percent higher in 2014 than in 1990.</p>

		<p>Going forward, N<sub>2</sub>O emissions are projected to increase by 5 percent between 2005 and 2020, driven largely by increases in emissions from agricultural activities.<sup><a href="#N2O references">2</a></sup></p>

		<p><span
    class="figure image file file-image file-image-png center view-mode-full caption" style="width:928px;"><img alt="U.S. nitrous oxide emissions: 1990 emissions were ~400 million metric tons of CO2 equivalents (mmtCO2e). The emissions peak in 1998 around 430 mmtCO2e, then decrease to just above 400 mmtCO2e in 2014." title="U.S. nitrous oxide emissions: 1990 emissions were ~400 million metric tons of CO2 equivalents (mmtCO2e). The emissions peak in 1998 around 430 mmtCO2e, then decrease to just above 400 mmtCO2e in 2014." height="542" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-total-n2o.png" /><span class="figcaption">Note: All emission estimates from the <em><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990&ndash;2014</a>.</em><br /><br />
<a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-total-n2o_0.png" target="_blank">Larger image to save or print.</a></span></span></p>

		<h3>Reducing Nitrous Oxide Emissions</h3>

		<p>There are a number of ways to reduce emissions of nitrous oxide (N<sub>2</sub>O), discussed below.</p>

		<table><thead><tr><th colspan="2">Examples of Reduction Opportunities for Nitrous Oxide Emissions</th>
				</tr><tr><td><strong>Emissions Source</strong></td>
					<td><strong>Examples of How Emissions Can be Reduced</strong></td>
				</tr></thead><tbody><tr><td><strong>Agriculture</strong></td>
					<td>
						<p>The application of fertilizers accounts for the majority of N<sub>2</sub>O emissions. Emissions can be reduced by reducing nitrogen-based fertilizer applications and applying fertilizers more efficiently,<sup><a href="#N2O references">3</a></sup> as well as following better manure management practices.</p>
					</td>
				</tr><tr><td><strong>Transportation</strong></td>
					<td>
						<ul><li>Nitrous oxide is a byproduct of fuel combustion, so reducing mobile fuel consumption in motor vehicles can reduce transportation emissions.</li>
							<li>
								<p>Additionally, the introduction of pollution control technologies, such as catalytic converters to reduce exhaust pollutants from passenger cars, can also reduce emissions of N<sub>2</sub>O.</p>
							</li>
						</ul></td>
				</tr><tr><td><strong>Industry</strong></td>
					<td>
						<ul><li>Nitrous oxide is generally emitted from industry through fossil fuel combustion, so technological upgrades and fuel switching are effective ways to reduce industry emissions of N<sub>2</sub>O.</li>
							<li>
								<p>Production of adipic acid results in N<sub>2</sub>O emissions that can be reduced through technological upgrades.</p>
							</li>
						</ul></td>
				</tr></tbody></table><h3><a name="N2O references" id="N2O references"></a>References</h3>

		<p><small><sup>1</sup>  <a href="http://nepis.epa.gov/Exe/ZyPURL.cgi?Dockey=P100717T.TXT">EPA (2010). <em>Methane and Nitrous Oxide Emissions from Natural Sources</em></a>. U.S. Environmental Protection Agency, Washington, DC, USA.<br /><sup>2</sup>  <a href="http://www.state.gov/documents/organization/140007.pdf">U.S. Department of State (2010). <em>Fifth Climate Action Report to the UN Framework Convention on Climate Change: Projected Greenhouse Gas Emissions</em></a></small><span class="fileinfo">(10 pp, 577 K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><small>. U.S. Department of State, Washington, DC, USA.<br /><sup>3</sup>  <a href="http://nepis.epa.gov/Exe/ZyNET.exe/P100GO8M.TXT?ZyActionD=ZyDocument&amp;Client=EPA&amp;Index=2000+Thru+2005&amp;Docs=&amp;Query=&amp;Time=&amp;EndTime=&amp;SearchMethod=1&amp;TocRestrict=n&amp;Toc=&amp;TocEntry=&amp;QField=&amp;QFieldYear=&amp;QFieldMonth=&amp;QFieldDay=&amp;IntQFieldOp=0&amp;ExtQFieldOp=0&amp;XmlQuery=&amp;File=D%3A%5Czyfiles%5CIndex%20Data%5C00thru05%5CTxt%5C00000032%5CP100GO8M.txt&amp;User=ANONYMOUS&amp;Password=anonymous&amp;SortMethod=h%7C-&amp;MaximumDocuments=1&amp;FuzzyDegree=0&amp;ImageQuality=r75g8/r75g8/x150y150g16/i425&amp;Display=p%7Cf&amp;DefSeekPage=x&amp;SearchBack=ZyActionL&amp;Back=ZyActionS&amp;BackDesc=Results%20page&amp;MaximumPages=1&amp;ZyEntry=1&amp;SeekPage=x&amp;ZyPURL">EPA (2005). <em>Greenhouse Gas Mitigation Potential in U.S. Forestry and Agriculture</em></a>. U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

		<p class="pagetop"><a href="#main-content">Top of Page</a></p>
	</div>

	<div id="f-gases">
		<h2>Emissions of Fluorinated Gases</h2>

		<div class="box multi related-info right" style="width:260px">
			<h2 class="pane-title">Properties of F-gases</h2>

			<div class="pane-content">
				<p><strong>Chemical Formula</strong>:<br />
					HFCs, PFCs, NF<sub>3</sub>, SF<sub>6</sub><br /><strong>Lifetime in Atmosphere</strong>:<br />
					HFCs: 1<span lang="EN" xml:lang="EN">–</span>270 years<br />
					PFCs: 2,600<span lang="EN" xml:lang="EN">–</span>50,000 years<br />
					NF<sub>3</sub>: 740 years<br />
					SF<sub>6</sub>: 3,200 years<br /><strong><a href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials">Global Warming Potential</a> (100-year)</strong>:<br />
					HFCs: 12<span lang="EN" xml:lang="EN">–</span>14,800<br />
					PFCs: 7,390<span lang="EN" xml:lang="EN">–</span>12,200<br />
					NF<sub>3</sub>: 17,200<br />
					SF<sub>6</sub>: 22,800</p>
			</div>
		</div>

		<p>Unlike many other greenhouse gases, fluorinated gases have no natural sources and only come from human-related activities. They are emitted through a variety of industrial processes such as aluminum and semiconductor manufacturing. Many fluorinated gases have very high global warming potentials (GWPs) relative to other greenhouse gases, so small atmospheric concentrations can have large effects on global temperatures. They can also have long atmospheric lifetimes<span lang="EN" xml:lang="EN">—</span>in some cases, lasting thousands of years. Like other long-lived greenhouse gases, fluorinated gases are well-mixed in the atmosphere, spreading around the world after they are emitted. Fluorinated gases are removed from the atmosphere only when they are destroyed by sunlight in the far upper atmosphere. In general, fluorinated gases are the most potent and longest lasting type of greenhouse gases emitted by human activities.</p>

		<p>There are four main categories of fluorinated gases<span lang="EN" xml:lang="EN">—</span>hydrofluorocarbons (HFCs), perfluorocarbons (PFCs), sulfur hexafluoride (SF<sub>6</sub>), and nitrogen trifluoride (NF<sub>3</sub>). The largest sources of fluorinated gas emissions are described below.</p>

		<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><img alt="U.S. fluorinated gas emissions by source: 90% from the substitution of ozone depleting substances, 3% electrical transmission &amp; distribution, 3% HCFC-22 production, 3% semiconductor manufacture, &amp; 2% production &amp; processing of aluminum &amp; magnesium." title="U.S. fluorinated gas emissions by source: 90% from the substitution of ozone depleting substances, 3% electrical transmission &amp; distribution, 3% HCFC-22 production, 3% semiconductor manufacture, &amp; 2% production &amp; processing of aluminum &amp; magnesium." height="436" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-05/ghge-gases-fgas_2.png" /><span class="figcaption">Note: All emission estimates from the <em><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990&ndash;2014</a>.</em><br /><br /><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-gases-fgas_4.png" target="_blank">Larger image to save or print.</a></span></span></p>

		<ul><li><strong>Substitution for Ozone-Depleting Substances.</strong> Hydrofluorocarbons are used as refrigerants, aerosol propellants, solvents, and fire retardants. The major emissions source of these compounds is their use as refrigerants—for example, in air conditioning systems in both vehicles and buildings. These chemicals were developed as a replacement for chlorofluorocarbons (CFCs) and hydrochlorofluorocarbons (HCFCs) because they do not deplete the stratospheric ozone layer. Chlorofluorocarbons and HCFCs are being phased out under an international agreement, called the Montreal Protocol. Unfortunately, HFCs are potent greenhouse gases with long atmospheric lifetimes and high GWPs, and they are released into the atmosphere through leaks, servicing, and disposal of equipment in which they are used.</li>
			<li><strong>Industry.</strong> Perfluorocarbons are compounds produced as a byproduct of various industrial processes associated with aluminum production and the manufacturing of semiconductors. Like HFCs, PFCs generally have long atmospheric lifetimes and high GWPs. Sulfur hexafluoride is used in magnesium processing and semiconductor manufacturing, as well as a tracer gas for leak detection. HFC-23 is produced as a byproduct of HCFC-22 production.</li>
			<li><strong>Transmission and Distribution of Electricity.</strong> Sulfur hexafluoride is used in electrical transmission equipment, including circuit breakers. The GWP of SF<sub>6</sub> is 22,800, making it the most potent greenhouse gas that the Intergovernmental Panel on Climate Change has evaluated.</li>
		</ul><p>To find out more about the role of fluorinated gases in warming the atmosphere, and their sources, visit the <a href="/climatechangeisreal/climate-change-science/causes-climate-change">Causes of Climate Change</a> page and the <a href="/climatechangeisreal/climate-indicators">Climate Change Indicators</a> page in the <a href="/climatechangeisreal/climate-change-science">Science</a> section.</p>

		<h3>Emissions and Trends</h3>

		<p>Overall, fluorinated gas emissions in the United States have increased by about 77 percent between 1990 and 2014. This increase has been driven by a 258 percent increase in emissions of hydrofluorocarbons (HFCs) since 1990, as they have been widely used as a substitute for ozone-depleting substances. Emissions of perfluorocarbons (PFCs) and sulfur hexafluoride (SF<sub>6</sub>) have actually declined during this time due to emission reduction efforts in the aluminum production industry (PFCs) and the electricity transmission and distribution industry (SF<sub>6</sub>).</p>

		<p>Going forward, HFC emissions are projected to grow by nearly 141 percent between 2005 and 2020 as demands for refrigeration continue to grow and as more ozone-depleting substances are replaced. During this same period, emissions of SF<sub>6</sub> are expected to decline by over 25 percent, while emissions of PFCs are projected to remain flat. Since the emissions from HFCs are far greater than the emissions of the other gases on a carbon dioxide-equivalence basis, substantial growth in emissions of fluorinated gases is expected to continue.<sup><a href="#F-gas reference">1</a></sup></p>

		<p><span
    class="figure image file file-image file-image-png center view-mode-full caption" style="width:928px;"><img alt="U.S. fluorinated gas emissions, 1990-2014: Emissions have increased from ~100 million metric tons of CO2 equivalents in 1990 to just above 180 in 2014. It should be noted that there is a slight decline from 1998-2003, but the overall trend is an increase." title="U.S. fluorinated gas emissions, 1990-2014: Emissions have increased from ~100 million metric tons of CO2 equivalents in 1990 to just above 180 in 2014. It should be noted that there is a slight decline from 1998-2003, but the overall trend is an increase." height="636" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-total-fgas.png" /><span class="figcaption">Note: All emission estimates from the <em><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990&ndash;2014</a></em>.<br /><br />
<a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/ghge-total-fgas_0.png" target="_blank">Larger image to save or print.</a></span></span></p>

		<h3>Reducing Fluorinated Gas Emissions</h3>

		<p>Because most fluorinated gases have a very long atmospheric lifetime, it will take many years to see a noticeable decline in current concentrations. However, there are a number of ways to reduce emissions of fluorinated gases, described below. </p>

		<table><thead><tr><th colspan="2">Examples of Reduction Opportunities for Fluorinated Gases</th>
				</tr><tr><td><strong>Emissions Source</strong></td>
					<td><strong>Examples of How Emissions Can be Reduced</strong></td>
				</tr></thead><tbody><tr><td><strong>Substitution of Ozone-Depleting Substances in Homes and Businesses</strong></td>
					<td>
						<p>Refrigerants used by businesses and residences emit fluorinated gases. Emissions can be reduced by use of substitutes with lower global warming potentials and other technological improvements. Visit EPA's <a href="/climatechangeisreal/ozone/strathome.html">Ozone Layer Protection site</a> to learn more about reduction opportunities in this sector.</p>
					</td>
				</tr><tr><td><strong>Industry</strong></td>
					<td>
						<p>Industrial users of fluorinated gases can reduce emissions by adopting fluorinated gas recycling and destruction processes, optimizing production to minimize emissions, and replacing these gases with alternatives. The following are EPA programs working to reduce these gases in the Industry sector:</p>

						<ul><li><a href="/climatechangeisreal/f-gas-partnership-programs/voluntary-aluminum-industrial-partnership">Voluntary Aluminum Industrial Partnership</a></li>
							<li><a href="/climatechangeisreal/f-gas-partnership-programs/magnesium-industry">The SF<sub>6</sub> Emission Reduction Partnership for the Magnesium Industry</a></li>
							<li><a href="/climatechangeisreal/f-gas-partnership-programs/semiconductor-industry">The PFC Reduction/Climate Partnership for the Semiconductor Industry</a></li>
						</ul></td>
				</tr><tr><td><strong>Electricity Transmission and Distribution</strong></td>
					<td>
						<p>Sulfur hexafluoride is an extremely potent greenhouse gas that is used for several purposes when transmitting electricity through the power grid. EPA is working with industry to reduce emissions through the <a href="/climatechangeisreal/f-gas-partnership-programs/electric-power-systems-partnership">SF<sub>6</sub> Emission Reduction Partnership for Electric Power Systems</a>, which promotes leak detection and repair, use of recycling equipment, and employee training.</p>
					</td>
				</tr><tr><td><strong>Transportation</strong></td>
					<td>
						<p>Hydrofluorocarbons (HFCs) are released through the leakage of refrigerants used in vehicle air-conditioning systems. Leakage can be reduced through better system components, and through the use of alternative refrigerants with lower global warming potentials than those presently used. One important way the EPA is working to reduce HFC emissions is through its <a href="http://epa.gov/otaq/climate/regulations.htm">light-duty and heavy-duty vehicle standards</a>.</p>
					</td>
				</tr></tbody></table><h3><a name="F-gas reference" id="F-gas reference"></a>References</h3>

		<p><small><sup id="fn1">1</sup>  <a href="http://www.state.gov/documents/organization/140007.pdf">U.S. Department of State (2010). <em>Fifth Climate Action Report to the UN Framework Convention on Climate Change: Projected Greenhouse Gas Emissions</em></a></small><span class="fileinfo">(10 pp, 577 K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>).</span><small> U.S. Department of State, Washington, DC, USA.</small></p>

		<p class="pagetop"><a href="#main-content">Top of Page</a></p>
	</div>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded active-trail menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished active-trail menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished active-trail menu-link active">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished menu-link">Global Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished menu-link">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js"></script>

<script>
 jQuery(document).ready(function() {
  // Hide the inline content
  jQuery("#hidden-content").css({'display':'none'});
  // Open inlined content in "box"
  jQuery(".colorbox-inline").colorbox({inline:true,width:"50%"});

jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('a.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="'+currentTab+'"]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();

    return false;
  });

  // links to tabs on the same page
  jQuery('span.menu-internal a').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var pageTab = jQuery(this).attr('href').split('#')[1];
    jQuery('#tabsnav li a[href="#' + pageTab + '"]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery('#' + pageTab).show();
$("#tabs").scrollTop();
    return false;

  });
jQuery('#tabs ul > li').css('padding-right', '0.35em');
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="'+hash+'"]'); // look for tabs that match the hash
  if (elements.length === 0) { // if there aren't any, then
    jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { // else, open the tab in the hash
    elements.click();
  }
 });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:30:36 -->